@media (max-width: 1600px) {
	.header {
        padding: 45px 100px;
    }
    .img_t {
        font-size: 22px;
    }
    .img_t img,
    .so_link img {
        height: 45px;
    }
    .logo {
        width: 350px;
    }
    body {
        font-size: 22px;
    }
    .s_text {
        font-size: 35px;
    }
    .s_text img {
        height: 45px;
    }
    .reachout {
        padding: 35px 0;
        font-size: 35px;
    }
    .package_grid .price {
        font-size: 70px;
    }
    .package_grid::after {
        width: 70px;
        height: 70px;
    }
    .content_info img {
        height: 60px;
    }
}
@media (max-width: 1400px) {
	.header {
        padding: 40px 80px;
    }
    .img_t {
        font-size: 19px;
        margin-top: 35px;
    }
    .img_t img,
    .so_link img {
        height: 45px;
    }
    .so_links .follow_us {
        height: 75px;
    }
    .logo {
        width: 300px;
    }
    body {
        font-size: 20px;
    }
    .s_text {
        font-size: 30px;
    }
    .s_text img {
        height: 40px;
    }
    .reachout {
        padding: 30px 0;
        font-size: 30px;
    }
    .package_grid .price {
        font-size: 62px;
        margin-top: 25px;
    }
    .package_grid {
        padding: 35px;
    }
    .package_grid::after {
        width: 60px;
        height: 60px;
    }
    .content_info img {
        height: 55px;
    }
}
@media (max-width: 1200px) {
	.header {
        padding: 35px 60px;
    }
    .img_t {
        font-size: 16px;
        margin-top: 30px;
    }
    .img_t img,
    .so_link img {
        height: 35px;
    }
    .so_links .follow_us {
        height: 70px;
        margin-bottom: -10px;
    }
    .logo {
        width: 250px;
    }
    .s_text img {
        height: 35px;
    }
    .package_grid .price {
        font-size: 54px;
        margin-top: 20px;
    }
    .package_grid {
        padding: 30px;
    }
    .package_grid::after {
        width: 50px;
        height: 50px;
    }
    .packages_list ._row {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
        row-gap: 50px;
    }
    .packages_list {
        padding: 40px 0;
        margin-top: 15px;
    }
    .content_info img {
        height: 50px;
    }
}
@media (max-width: 1024px) {
	.header {
        padding: 35px 40px;
    }
    .c {
        padding: 0 40px;
    }
    .header .logo_block {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    .header .hright {
        position: relative;
        right: auto;
        top: auto;
        transform: none;
        margin-top: 45px;
    }
    .header .hleft {
        display: none;
    }
    .logo {
        width: 200px;
    }
    .so_links .follow_us {
        height: 55px;
    }
    .so_link img {
        height: 30px;
    }
    body {
        font-size: 18px;
    }
    .s_text {
        font-size: 25px;
        align-items: flex-start;
    }
    .s_text img {
        height: 30px;
        margin-top: 5px;
    }
    .reachout {
        padding: 25px 0;
        font-size: 25px;
    }
    .package_grid .price {
        font-size: 45px;
        margin-top: 15px;
    }
    .package_grid {
        border-radius: 25px;
        padding: 25px;
    }
    .package_grid::after {
        width: 40px;
        height: 40px;
    }
    .packages_list ._row {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        row-gap: 20px;
    }
    .packages_list {
        padding: 30px 0;
        margin-top: 0;
    }
    .content_info img {
        height: 45px;
    }
}
@media (max-width: 900px) {
	.content_info img {
        height: 40px;
    }
}
@media (max-width: 740px) {
	.header {
        padding: 30px 25px;
    }
    .c {
        padding: 0 30px;
    }
    .logo {
        width: 140px;
    }
    .so_links .follow_us {
        height: 45px;
        margin-bottom: -7px;
    }
    .so_link img {
        height: 25px;
    }
    body {
        font-size: 16px;
    }
    .s_text {
        font-size: 20px;
        gap: 15px;
    }
    .s_text img {
        height: 25px;
    }
    .reachout {
        padding: 20px 0;
        font-size: 20px;
    }
    .package_grid .price {
        font-size: 40px;
        margin-top: 10px;
    }
    .package_grid {
        border-radius: 20px;
        padding: 20px;
    }
    .package_grid::after {
        width: 30px;
        height: 30px;
    }
    .packages_list {
        padding: 25px 0;
    }
    .content_info img {
        height: 35px;
    }
}
@media (max-width: 500px) {
    .header {
        padding: 25px 20px;
    }
    .c {
        padding: 0 25px;
    }
	.logo {
        width: 135px;
    }
    .so_links .follow_us {
        height: 40px;
        margin-bottom: -5px;
    }
    .so_link img {
        height: 20px;
    }
    .reachout {
        font-size: 16px;
    }
    .s_text {
        font-size: 18px;
    }
    body {
        font-size: 14px;
    }
}
@media (max-width: 350px) {
	.header {
        padding: 20px;
    }
    .c {
        padding: 0 20px;
    }
    .logo {
        width: 125px;
    }
    .so_links .follow_us {
        height: 35px;
    }
    .so_link img {
        height: 15px;
    }
    .s_text {
        font-size: 15px;
        gap: 10px;
    }
    .s_text img {
        height: 20px;
    }
    .reachout {
        padding: 15px 0;
        font-size: 14px;
    }
}